cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Leicester <mark.leices...@efurbishment.com>
Subject Re: Slightly OT: Eclipse is acting up with SVN on OS X. Please help.
Date Fri, 19 Aug 2005 22:28:16 GMT
Hi Helma,

I struck the same problem (solved it the same way), and mentioned it 
here:
http://cocoon.zones.apache.org/daisy/cocooninaction/g3/22/g1/24.html

I did read something about the cause being related to JNI.

Sorry I can't help more!

Mark

On 19 Aug 2005, at 22:07, hepabolu wrote:

> Guys,
>
> I use Eclipse for Mac OS X:
> Version: 3.1.0
> Build id: I20050401-1645
>
> with Subclipse 0.9.30. It works fine.
>
> I figured I might as well move to the "official release" of Eclipse 
> 3.1 with the current Subclipse 0.9.32.
>
> However, when I now try to open the SVN repository perspective I get 
> an error. I moved back to the previous version (i.e. the combination I 
> started with), all is fine.
>
> Does anyone have a clue?
>
> Thanks.
>
> Bye, Helma
>


Mime
View raw message